*:first-child+html .header .top-menu li {display: inline;}
*:first-child+html .header .top-menu .active span {display: inline;}
*:first-child+html .header .lang li {display: inline;}
*:first-child+html .header .lang .active span {display: inline;}
*:first-child+html .currency dl dt {display: inline;}
*:first-child+html .currency dl dd {display: inline;}
*:first-child+html .left-menu li ul li {display: inline;}
*:first-child+html .section-menu ul li {display: inline;}
*:first-child+html .anons-8 .links {display: inline;}
*:first-child+html .anons-8 .links div {display: inline;}
*:first-child+html .fotosession .col-2 .arr {display: inline;}
*:first-child+html .mostr-sections	li {display: inline;}
*:first-child+html .mostr-sections	li a {display: inline;}
*:first-child+html .footer .menu ul {display: inline;}
*:first-child+html .footer .menu li {display: inline;}
*:first-child+html .footer .menu span {display: inline;}
*:first-child+html .footer .menu span a {display: inline;}
*:first-child+html .inner-p-menu .login div {display: inline;}
*:first-child+html .inner-p-menu .login span {display: inline;}
*:first-child+html .frame li {display: inline;}
*:first-child+html .left-col .login	{zoom: 1;}
*:first-child+html .f-c	{padding-bottom: 15px;}
*:first-child+html .fotosession .col-1 img {float: left;}
*:first-child+html .fotosession .col-1 a {clear: left;}

* html .discuss	{width: 29%;}
* html .content-wide .discuss {width: 21.5%;}
* html h4.square-white-red {height: 27px;}
* html .header .lang li img	{margin-top: 3px; vertical-align: middle;}
* html .fotosession .col-1 a {clear: left;}
* html .discuss	{width: auto !important; margin-left: 385px;}
* html .content-wide .discuss {margin-left: 550px;}
* html .anons-11 li	{width: 31.1%;}
* html .page-list div {padding-top: 5px;}
* html .foto-list-1 .fotosession-2 {margin-left: 1.5%; }
* html .foto-list-2 .fotosession-2 {margin-left: 2.5%; }
* html .foto-list-3 .fotosession-2 {margin-left: 1.5%; }
* html .foto-list-3 .anons-1 {margin-left: 1.5%; }
* html .mw-ie6 {border-left: 955px solid #fff; position:relative;float:left; z-index:1;}
* html .mw-ie6-2 {margin-left:-955px; position:relative; float:left;z-index:2;}